[Info]
SymbolDatabaseVersionHash = -167746826


[Certificate]
Name = 
TitleID = 00000000
TitleIDHex = 0x0
Region = 0x80000007


[Libs]
XAPILIB = 5558
XBOXKRNL = 5558
LIBCMT = 5558
BuildVersion = 5558


[Symbols]
CreateThread = 0x126df
GetLastError = 0x123d6
OutputDebugStringA = 0x1895f
QueryPerformanceCounter = 0x18940
SetLastError = 0x123fe
UnhandledExceptionFilter = 0x1260b
XAutoPowerDownResetTimer = 0x14beb
XGetSectionSize = 0x12e54
XLaunchNewImageA = 0x11050
XMountUtilityDrive = 0x130ae
XRegisterThreadNotifyRoutine = 0x125c2
XapiBootToDash = 0x11ee2
XapiCallThreadNotifyRoutines = 0x1258a
XapiInitProcess = 0x121d8
XapiLastErrorCode_OFFSET = 0x8
XapiMapLetterToDirectory = 0x11b59
XapiSelectCachePartition = 0x12e83
XapiSetLastNTError = 0x1242c
XapiThreadNotifyRoutineList = 0x19cbc
XapiThreadStartup = 0x12647
_cinit = 0x12355
_rtinit = 0x123ad
_tls_array = 0x4
_tls_index = 0x1a980
g_XapiCurrentTopLevelFilter = 0x1abf8
mainCRTStartup = 0x1122e
mainXapiStartup = 0x111ba
